/* Base */
#booking-gadget .cartItems .total label { margin-right: 10px; }

/* Styling */
#booking-gadget a { color: #00aba9; }
#booking-gadget h3 { font-size: 30px; }

#booking-gadget .shopping-cart,
#booking-gadget .personalDetails,
#booking-gadget .ccDetails { font-family: 'Verlag'; }

#booking-gadget .personalDetails label { font-weight: normal; font-family: 'Verlag'; font-size: 15px; margin-top: 9px; }
#booking-gadget .ccDetails label { font-weight: normal; font-family: 'Verlag'; font-size: 15px; margin-top: 9px; }
#booking-gadget .ccDetails div:nth-of-type(2) label { margin-top: 2px; }

#booking-gadget input[type='text'] { border: 1px solid #ccc; border-radius: 0; padding: 8px; }
#booking-gadget textarea { resize: none; border: 1px solid #ccc; border-radius: 0; padding: 8px; width: 100% !important; }
#booking-gadget select { border: 1px solid #ccc; border-radius: 0; padding: 8px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; background: url(select-general.png) #FFF 100% 56% no-repeat; background-size: 30px 7px; }
#booking-gadget .button a { background: transparent; border: 0; border-radius: 0; color: #6f7376; text-decoration: none; font-weight: normal; border: 1px solid #6f7376; }
#booking-gadget .button a:hover { color: #FFF; background: #6f7376; }
#booking-gadget .expirySelects div:nth-of-type(1) { padding-right: 7px !important; }
#booking-gadget .expirySelects div:nth-of-type(2) { padding-left: 7px !important; }

#booking-gadget .receiveENewsletter label { margin-top: 0; }
#booking-gadget .acceptCancellationPolicy label { margin-top: 0; }

#booking-gadget .shopping-cart .remove a { background: url(booking-close.png) center center no-repeat; }

#booking-gadget .booking-gadget:after { content: ""; display: table; clear: both; }

@media (max-width: 500px) {
	#booking-gadget .shopping-cart .price label { position: static; text-align: left; }
}